@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1200px以上の場合に適用 

*******************************************************/

/* header */
.header__link {
	background-image: url("/img/common/logo_black.png");
}

.globalNav__link {
	color: #222;
}

.globalNav__item:nth-of-type(7) .globalNav__link {
	background-image: url("/img/common/icon_instagram_black.png");
}

.globalNav__item:last-child .globalNav__link {
	color: #FFF;
}




/* timeLimited */
.timeLimited__tbl {
	border-top: 1px solid #DDD;
	width: 100%;
}

.timeLimited__tbl tr th {
	background-color: #829b74;
	border-top: 1px solid #829b74;
	border-left: 1px solid #DDD;
	padding: 25px;
	color: #FFF;
	font-weight: 500;
	text-align: center;
}

.timeLimited__tbl tr th:nth-of-type(1) {
	border-left: 1px solid #829b74;
}

.timeLimited__tbl tr th:nth-of-type(3) {
	border-right: 1px solid #829b74;
}

.timeLimited__tbl tr td:nth-of-type(1) {
	width: 20%;
	padding: 25px;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
}

.timeLimited__tbl tr td:nth-of-type(2) {
	width: 35%;
	padding: 25px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-align: center;
}

.timeLimited__tbl tr td:nth-of-type(3) {
	width: 45%;
	padding: 25px 50px 25px 25px;
	font-size: 20px;
	font-weight: 500;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-align: right;
}

.timeLimited__content {
	background-color: #F7F7F7;
	margin: 70px 0 0 0;
	padding: 40px;
}



/* monthly */
.monthly {
	background-color: #f3f5f1;
}

.monthly__tbl {
	width: 100%;
}

.monthly__tbl tr th {
	background-color: #829b74;
	border-top: 1px solid #829b74;
	border-left: 1px solid #DDD;
	padding: 25px 10px;
	color: #FFF;
	font-weight: 500;
	text-align: center;
}

.monthly__tbl tr th:nth-of-type(1) {
	border-left: 1px solid #829b74;
}

.monthly__tbl tr th:last-child {
	border-right: 1px solid #829b74;
}

.monthly__tbl tr td {
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding: 25px 10px 25px 25px;
	font-size: 16px;
	line-height: 1.8;
	vertical-align: middle;
	background-color: #FFF;
}

.monthly__tbl tr td:not(:first-child) {
	padding: 25px 10px;
	text-align: center;
}

.monthly__tbl tr span {
	display: block;
}

.monthly__tbl--admission {
	margin-bottom: 120px;
}

.monthly__tbl--admission tr th {
	font-size: 24px;
	text-align: center;
}

.monthly__tbl--admission tr td {
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}

.monthly__tbl--admission .monthly__admission--01 {
	font-size: 20px;
	color: #D90000;
}

.monthly__tbl--admission .monthly__admission--03 {
	color: #D90000;
}

.monthly__tbl--admission .monthly__admission--04 {
	font-size: 16px;
	color: #777777;
	font-weight: 400;
}

.monthly__tbl--special {
	margin-bottom: 120px;
}

.monthly__tbl--special tr td:nth-of-type(4),
.monthly__tbl--plan tr td:nth-of-type(4) {
	font-weight: 500;
	font-size: 18px;
	text-align: right;
	padding-right: 20px;
}

.monthly__tbl--option tr td:nth-of-type(3) {
	font-weight: 500;
	font-size: 18px;
	text-align: right;
	padding-right: 30px;
}

.monthly__content {
	background-color: #FFF;
	margin: 70px 0 120px 0;
	padding: 40px;
}

.monthly__content:last-child {
	margin-bottom: 0;
}

.monthly__content-item {
	line-height: 1.8;
	padding-left: 1em;
	text-indent: -1em;
}

.guide__content {
	background-color: #FFF;
	padding: 40px 45px;
}

.guide__item {
	line-height: 1.8;
	padding-left: 1em;
	text-indent: -1em;
}

.guide__h3 {
	margin-top: 120px;
}

.guide__link {
	text-decoration: underline;
	display: block;
}

.guide__item:first-child .guide__link {
	margin-bottom: 15px;
}

.guide__box--flow .guide__item {
	padding-left: 0;
	text-indent: 0;
}



/******************************************************

タブレットの設定 960px~1199pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1199px){


	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){

	
}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* timeLimited */
.timeLimited__tbl tr th {
	padding: 15px 10px 15px 5px;
	font-size: 13px;
}
	
.timeLimited__tbl tr td:nth-of-type(1) {
	width: 30%;
	padding: 15px 10px 15px 15px;
	font-size: 12px;
}

.timeLimited__tbl tr td:nth-of-type(2) {
	width: 30%;
	padding: 15px 10px;
	font-size: 12px;
}

.timeLimited__tbl tr td:nth-of-type(3) {
	width: 40%;
	padding: 15px 15px 15px 5px;
	font-size: 13px;
}

.timeLimited__content {
	margin: 30px 0 0 0;
	padding: 20px;
}

	
	
/* monthly */	
.monthly__tbl--admission {
	margin-bottom: 50px;
}

.monthly__tbl--admission tr th {
	font-size: 16px!important;
}

.monthly__tbl--admission tr td {
	font-size: 16px!important;
}

.monthly__tbl--admission tr td span {
	font-size: 14px;
}
	
.monthly__tbl--admission .monthly__admission--01 {
	font-size: 14px;
	color: #D90000;
}
	
.monthly__tbl--admission .monthly__admission--02 {
	font-size: 16px;
}

.monthly__tbl--admission .monthly__admission--03 {
	color: #D90000;
	font-size: 16px;
}

.monthly__tbl--admission .monthly__admission--04 {
	font-size: 11px;
}
	
.monthly__tbl--special,
.monthly__tbl--plan {
	width: 100%;
	min-width: 500px;
	margin: 0 auto;
}
	
.monthly__tbl--special {
	margin-bottom: 50px;
}
	
.monthly__tbl--option {
	width: 100%;
	min-width: 500px;
	margin: 0 auto;
}
	
.monthly__tbl tr th {
	padding: 15px 5px;
	font-size: 13px;
}

.monthly__tbl tr td {
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding: 15px 5px;
	font-size: 12px;
	line-height: 1.8;
	vertical-align: middle;
}

.monthly__tbl--special tr td:nth-of-type(4),
.monthly__tbl--special tr td:nth-of-type(5),
.monthly__tbl--plan tr td:nth-of-type(4),
.monthly__tbl--plan tr td:nth-of-type(5) {
	font-size: 13px;
	padding-right: 10px;
}

.monthly__tbl--option tr td:nth-of-type(3) {
	font-size: 13px;
	padding-right: 10px;
}

.monthly__content {
	background-color: #FFF;
	margin: 30px 0 50px 0;
	padding: 20px;
}
	
.monthly__scroll {
	overflow-x: scroll;
}
	
.guide__content {
	background-color: #FFF;
	padding: 20px;
}
	
.guide__h3 {
	margin-top: 50px;
}
	
.guide__item:first-child .guide__link {
	margin-bottom: 10px;
}
	
	
}